Tagged: Bash security update for CentOS 5.x / CentOS 6.x / CentOS 7.x